@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/67203/WAGrandWailea/icomoon.eot?7wx3yr');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/67203/WAGrandWailea/icomoon.eot?7wx3yr#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/67203/WAGrandWailea/icomoon.woff2?7wx3yr') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/67203/WAGrandWailea/icomoon.ttf?7wx3yr') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/67203/WAGrandWailea/icomoon.woff?7wx3yr') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/67203/WAGrandWailea/icomoon.svg?7wx3yr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-iconA:before {
  content: "\e954";
}
.icon-bath-icon:before {
  content: "\e950";
}
.icon-bed-icon:before {
  content: "\e951";
}
.icon-terrace-icon:before {
  content: "\e952";
}
.icon-view-icon:before {
  content: "\e953";
}
.icon-close:before {
  content: "\e94e";
}
.icon-wailea-logos-icons_icon-checked-bluebox:before {
  content: "\e94f";
  color: #1abedc;
}
.icon-wailea-logos-icons_icon-star:before {
  content: "\e942";
  color: #fff;
}
.icon-wailea-logos-icons_icon-snapchat .path1:before {
  content: "\e93f";
  color: rgb(255, 252, 0);
}
.icon-wailea-logos-icons_icon-snapchat .path2:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-snapchat .path3:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(3, 3, 3);
}
.icon-wailea-logos-icons_icon-tripadvisor .path1:before {
  content: "\e936";
  color: rgb(88, 148, 66);
}
.icon-wailea-logos-icons_icon-tripadvisor .path2:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-tripadvisor .path3:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-tripadvisor .path4:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-tripadvisor .path5:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-tripadvisor .path6:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-youtube .path1:before {
  content: "\e93c";
  color: rgb(229, 45, 39);
}
.icon-wailea-logos-icons_icon-youtube .path2:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(229, 45, 39);
}
.icon-wailea-logos-icons_icon-youtube .path3:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-video-play-35:before {
  content: "\e935";
}
.icon-wailea-map_icon-arrow-left:before {
  content: "\e933";
}
.icon-wailea-map_icon-arrow-right:before {
  content: "\e934";
}
.icon-wailea-logos-icons_icon-arrow-left-new:before {
  content: "\e946";
}
.icon-wailea-logos-icons_icon-arrow-right-new:before {
  content: "\e947";
}
.icon-hoolei-logo-white:before {
  content: "\e931";
}
.icon-hoolei-logo-white-mobile:before {
  content: "\e932";
}
.icon-wailea-logos-icons_icon-document:before {
  content: "\e943";
  color: #735c7b;
}
.icon-wailea-logos-icons_icon-checked:before {
  content: "\e949";
}
.icon-wailea-logos-icons_icon-document2:before {
  content: "\e94a";
  color: #735c7b;
}
.icon-wailea-logos-icons_icon-airplane:before {
  content: "\e930";
}
.icon-wailea-logos-icons_iconbubble:before {
  content: "\e92b";
}
.icon-wailea-logos-icons_icon-bbq:before {
  content: "\e92c";
}
.icon-wailea-logos-icons_icon-car-garage:before {
  content: "\e92d";
}
.icon-wailea-logos-icons_icon-full-kitchen:before {
  content: "\e92e";
}
.icon-wailea-logos-icons_icon-tub:before {
  content: "\e92f";
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path1:before {
  content: "\e91c";
  color: rgb(35, 31, 32);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path2:before {
  content: "\e91d";
  margin-left: -1.900390625em;
  color: rgb(0, 88, 56);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path3:before {
  content: "\e91e";
  margin-left: -1.900390625em;
  color: rgb(114, 130, 192);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path4:before {
  content: "\e91f";
  margin-left: -1.900390625em;
  color: rgb(164, 54, 146);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path5:before {
  content: "\e920";
  margin-left: -1.900390625em;
  color: rgb(248, 155, 108);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path6:before {
  content: "\e921";
  margin-left: -1.900390625em;
  color: rgb(248, 155, 108);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path7:before {
  content: "\e922";
  margin-left: -1.900390625em;
  color: rgb(254, 191, 81);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path8:before {
  content: "\e923";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path9:before {
  content: "\e924";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path10:before {
  content: "\e925";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path11:before {
  content: "\e926";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path12:before {
  content: "\e927";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path13:before {
  content: "\e928";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path14:before {
  content: "\e929";
  margin-left: -1.900390625em;
  color: rgb(92, 93, 94);
}
.icon-wailea-logos-icons_grand-wailea-logo-color .path15:before {
  content: "\e92a";
  margin-left: -1.900390625em;
  color: rgb(35, 31, 32);
}
.icon-wailea-logos-icons_icon-lock:before {
  content: "\e948";
  color: #1abedc;
}
.icon-wailea-logos-icons_icon-scroll-to-bottom:before {
  content: "\e91b";
  color: #fff;
}
.icon-wailea-logos-icons_grand-wailea-logo-text:before {
  content: "\e91a";
  color: #fff;
}
.icon-facebook:before {
  content: "\e913";
  color: #37599b;
}
.icon-HHonors_logo:before {
  content: "\e914";
  color: #7f7f7f;
}
.icon-Instagram:before {
  content: "\e915";
  color: #386098;
}
.icon-Pinterest .path1:before {
  content: "\e916";
  color: rgb(201, 41, 39);
}
.icon-Pinterest .path2:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Twitter:before {
  content: "\e918";
  color: #32ace2;
}
.icon-WA_logo:before {
  content: "\e919";
  color: #7f7f7f;
}
.icon-black-hilton-honors:before {
  content: "\e94b";
}
.icon-waldorf-astoria-logo-horzv2:before {
  content: "\e94d";
  color: #7f8181;
}
.icon-waldorf-astoria-logo-newv2:before {
  content: "\e94c";
  color: #999;
}
.icon-live-unforgettable:before {
  content: "\e945";
}
.icon-Webcam:before {
  content: "\e944";
  color: #1abedc;
}
.icon-wailea-logos-icons_grand-wailea-logo-white:before {
  content: "\e900";
}
.icon-wailea-logos-icons_icon-arrow-down:before {
  content: "\e901";
}
.icon-wailea-logos-icons_icon-arrow-left:before {
  content: "\e902";
}
.icon-wailea-logos-icons_icon-arrow-left-circle:before {
  content: "\e903";
  color: rgba(0, 0, 0, 0.7);
}
.icon-wailea-logos-icons_icon-arrow-right:before {
  content: "\e904";
}
.icon-wailea-logos-icons_icon-arrow-right-circle:before {
  content: "\e905";
  color: rgba(0, 0, 0, 0.7);
}
.icon-wailea-logos-icons_icon-arrow-up:before {
  content: "\e906";
}
.icon-wailea-logos-icons_icon-camera:before {
  content: "\e907";
}
.icon-wailea-logos-icons_icon-globe:before {
  content: "\e908";
}
.icon-wailea-logos-icons_icon-map:before {
  content: "\e909";
}
.icon-wailea-logos-icons_icon-map-pin-black .path1:before {
  content: "\e90a";
  color: rgb(0, 0, 0);
}
.icon-wailea-logos-icons_icon-map-pin-black .path2:before {
  content: "\e90b";
  margin-left: -0.75em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-map-pin-black .path3:before {
  content: "\e90c";
  margin-left: -0.75em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-map-pin-blue .path1:before {
  content: "\e90d";
  color: rgb(26, 190, 220);
}
.icon-wailea-logos-icons_icon-map-pin-blue .path2:before {
  content: "\e90e";
  margin-left: -0.75em;
  color: rgb(255, 255, 255);
}
.icon-wailea-logos-icons_icon-minus:before {
  content: "\e90f";
}
.icon-wailea-logos-icons_icon-phone:before {
  content: "\e910";
}
.icon-wailea-logos-icons_icon-plus:before {
  content: "\e911";
}
.icon-wailea-logos-icons_icon-video-play:before {
  content: "\e912";
  color: #1abedc;
}
